{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fluidsynth/fluidsynth",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fluidsynth_function_install",
            "desc": "Test the installation of fluidsynth package"
        },
        {
            "name": "test_fluidsynth_fluidsynth_a",
            "desc": "测试使用音频驱动参数"
        },
        {
            "name": "test_fluidsynth_fluidsynth_f",
            "desc": "测试加载命令配置文件"
        },
        {
            "name": "test_fluidsynth_fluidsynth_h",
            "desc": "测试打印帮助信息"
        },
        {
            "name": "test_fluidsynth_fluidsynth_j",
            "desc": "测试连接JACK输出到物理端口"
        },
        {
            "name": "test_fluidsynth_fluidsynth_upper_k",
            "desc": "测试设置MIDI通道数量"
        },
        {
            "name": "test_fluidsynth_fluidsynth_r",
            "desc": "测试设置采样率"
        },
        {
            "name": "test_fluidsynth_fluidsynth_upper_r",
            "desc": "测试开关混响效果"
        },
        {
            "name": "test_fluidsynth_fluidsynth_s",
            "desc": "测试以服务器进程启动"
        },
        {
            "name": "test_fluidsynth_fluidsynth_v",
            "desc": "测试详细输出模式"
        },
        {
            "name": "test_fluidsynth_fluidsynth_upper_v",
            "desc": "测试显示程序版本"
        },
        {
            "name": "test_fluidsynth_function_uninstall",
            "desc": "Test the uninstallation of fluidsynth package"
        },
        {
            "name": "test_fluidsynth_function_version",
            "desc": "Test the version display of fluidsynth"
        }
    ]
}